RubyGems Navigation menu

exstatic 0.0.2

Allows managed content pages in a Ruby on Rails 3.1+ application.

Gemfile
          gem 'exstatic', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install exstatic
  
  
  
  
  
  
  

Total downloads 1,518

For this version 783

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - February 21, 2013 (27.5 KB)
  2. 0.0.1 - February 21, 2013 (27.5 KB)

Runtime Dependencies: